How to install libsemanage1-dev on Debian 9 (Stretch)